//! Project constants
//!
//! This module contains all the hard-coded value that might be used everywhere in the project.
//!
//! @author Pierre Hubert

/// The name of the tables
pub mod database_tables_names {
    /// API services tokens table
    pub const SERVICES_TABLES: &str = "comunic_api_services_tokens";

    /// User access tokens table
    pub const USER_ACCESS_TOKENS_TABLE: &str = "comunic_api_users_tokens";

    /// User table
    pub const USERS_TABLE: &str = "utilisateurs";
}